.hidden {
    display: none;
}
h2 {
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    margin-top: 0;
}
h3 {
    margin-top: 0;
}
.btn {
    max-width: 712px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: linear-gradient(180deg, #8EB743 0%, #81A63E 100%);
    color: white;
    border-radius: 18px;
    padding: 24px 48px;
    font-size: 24px;
    line-height: 36px;
}
.btn__icon {
    width: 28px;
    height: 28px;
    background-image: url("/local/images/icons/icon-btn-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

.promo {
    background-image: url("/local/images/promo-bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: top center;
    padding-top: 80px;
    padding-bottom: 157px;
    position: relative;
}
.promo h2 {
    color: white;
    margin-bottom: 120px;
}
.promo .btn {
    margin-left: auto;
    margin-right: auto;
}
.promo__logo {
    width: 70px;
    height: 115px;
    background-image: url("/local/images/icons/icon-promo-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -1px;
    left: 50%;
    transform: translateX(-50%);
}
.promo__table {
    width: fit-content;
    display: flex;
    color: white;
    border: 1px solid white;
    border-radius: 8px;
    margin: 0 auto 18px auto;
}
.promo__table-cell {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 18px 26px;
    position: relative;
}
.promo__table-cell:not(:last-child)::after {
    content: "";
    width: 1px;
    height: 100px;
    background-color: white;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.promo__table-t {
    font-size: 24px;
    line-height: 32px;
}
.promo__table-b {
    font-size: 48px;
    font-weight: 500;
    white-space: nowrap;
}
.promo__table-footnote {
    font-size: 13px;
    font-weight: 600;
    color: white;
    text-align: center;
    margin-bottom: 50px;
}

.content-1 {
    padding: 130px 0;
}
.content-1 h2 {
    color: var(--title-color);
    text-align: left;
    margin-bottom: 77px;
}
.content-1__text {
    text-align: right;
    font-size: 24px;
}

.content-2 {
    margin-bottom: 72px;
}
.content-2__top-l li {
    position: relative;
    max-width: 370px;
    font-size: 24px;
    line-height: 32px;
    color: #003D64;
    padding-top: 60px;
}
.content-2__top-l li::before {
    content: "";
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background-color: #0086B2;
    position: absolute;
    top: 0;
    left: 30px;
}
.content-2__l-wrap {
    position: relative;
    margin-bottom: 150px;
	z-index:10;
}
.content-2__top-l {
    height: 500px;
}
.content-2__top-l-logo {
    max-width: 354px;
    width: 23.2%;
    height: 354px;
    background-image: url("/local/images/list-logo.png");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
}
.content-2__top-l li:nth-child(2) {
    top: 150px;
    left: 3.5%;
}
.content-2__top-l li:nth-child(3) {
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
}
.content-2__top-l li:nth-child(4) {
    top: -150px;
    left: 96.5%;
    transform: translateX(-100%);
}
.content-2__top-l li:nth-child(5) {
    top: -450px;
    left: 100%;
    transform: translate(-100%, -100%);
}
.content-2__bottom {
    padding-bottom: 120px;
    background: linear-gradient(180deg, #016E8E 50%, #003D64 100%);
    position: relative;
	margin-top:-150px;
}
.content-2__bottom-center-gradient {
    position: relative;
    height: 600px;
    background: radial-gradient(
            ellipse 120% 60% at 50% 6%,
            white 40.8%,
            #A7E0F0 59.6%,
            #48C4DA 74.5%,
            #016E8E 89.4%
    );
    background-repeat: no-repeat;
    background-size: cover;
}
.content-2__bottom-center-gradient img {
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translateX(-50%);
    width: 120%;
    max-width: 2000px;
}
.content-2__bottom-l {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 126px 132px;
}
.content-2__bottom-l li {
    color: white;
    border-bottom: 3px solid white;
    text-align: left;
    grid-column: span 1;
}
.content-2__bottom-l h3 {
    font-size: 48px;
    font-weight: normal;
    margin-bottom: 20px;
    color: inherit;
    text-align: inherit;
}
.content-2__bottom-l p {
    font-size: 24px;
    line-height: 32px;
}
.content-2__super-bottom {
    min-height: 300px;
    background-image: url("/local/images/desktop.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    background-color: #003D64;
    color: white;
    margin-top: -1px;
}
.content-2__super-bottom h2 {
    color: white;
    text-align: left;
}
.content-2__super-bottom-img {
    display: none;
}
.content-2__super-bottom-inner {
    grid-column: span 2;
}

.content-3 {
    margin-bottom: 200px;
    color: #003D64;
}
.content-3 h2 {
    color: inherit;
    margin-bottom: 88px;
    text-align: left;
}
.content-3-l li {
    display: flex;
    align-items: flex-start;
    border-bottom: 3px solid #F0F0F0;
    padding: 24px 95px;
}
.content-3-l-header {
    display: flex;
    width: 43%;
    padding-right: 28px;
}
.content-3-l li span {
    color: #0086B2;
    font-size: 48px;
    margin-right: 36px;
    align-self: center;
}
.content-3-l li h3 {
    margin-bottom: 0;
    font-size: 32px;
    line-height: 48px;
    text-align: left;
    font-weight: 500;
    color: inherit;
}
.content-3-l li p {
    width: 57%;
    font-size: 24px;
    line-height: 32px;
    font-weight: 500;
    margin: 0;
}

.prices {
    background-color: #F2F7FA;
    padding: 150px 0;
    color: #003D64;
}
.prices h2 {
    color: inherit;
    margin-bottom: 24px;
    font-weight: 500;
}
.prices__btn-top {
    max-width: 1000px;
    font-size: 40px;
    line-height: 56px;
    font-weight: 600;
    text-align: center;
    border-radius: 24px;
    cursor: pointer;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
}
.prices-li__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.prices-l li {
    border-bottom: 3px solid #F0F0F0;
    padding-top: 48px;
    padding-bottom: 32px;
}
.prices-l .check {
    width: 96px;
    height: 96px;
    margin: 12px;
    background-image: url("/local/images/icons/icon-check-landing.svg");
    background-repeat: no-repeat;
    background-size: contain;
}
.prices-l .price {
    width: 24%;
    text-align: right;
    font-size: 32px;
    line-height: 48px;
    color: #0CA4D4;
}
.prices-l h3 {
    width: 25%;
    flex-grow: 1;
    text-align: left;
    font-size: 32px;
    line-height: 48px;
    color: var(--title-color);
    font-weight: 500;
}
.prices-l {
    margin-bottom: 28px;
}
.prices .prices__btn-bottom {
    max-width: 730px;
    margin: 0 auto;
}

.container-4 {
    background-image: url("/local/images/landing-content-4-bg.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center top;
    padding-top: 84px;
    padding-bottom: 70px;
    color: white;
    margin-bottom: 124px;
}
.container-4 h2 {
    font-size: 48px;
    color: inherit;
    margin-bottom: 50px;
}
.container-4 p {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-bottom: 50px;
}
.container-4 img {
    max-width: 100%;
    width: 67%;
    display: block;
    margin: 0 auto;
}
.container-4__shadow {
    background: radial-gradient(ellipse, rgba(255, 255, 255, .6) 0%, transparent 70%);
}

.footer {
    color: white;
}
.footer__map {
    position: relative;
    height: 668px;
}
.map__substrate {
    width: 100%;
    max-width: 400px;
    position: absolute;
    background-color: #003D64;
    border-radius: 18px;
    padding: 50px 51px 53px 45px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
    font-size: 24px;
}
.map__substrate span {
    font-size: 16px;
}
.footer__bottom {
    background-color: #003D64;
    padding-top: 75px;
}
.footer__wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 97px;
}
.footer__bottom-right {
    display: flex;
    align-items: center;
}
.footer__bottom-right a {
    color: inherit;
}
.footer__bottom-right a:not(:last-child) {
    margin-right: 58px;
}
.footer__footnote {
    background-color: rgba(0, 134, 178, .2);
    color: #0CA4D4;
    font-size: 25px;
    text-align: center;
    padding: 34px 0;
}

.header {
    padding-top: 40px;
    padding-bottom: 28px;
    background-color: #003D64;
    color: white;
}
.header-mobile {
    padding: 30px 0;
    background-color: #003D64;
    color: white;
}
.header__inner {
    display: flex;
    align-items: center;
}
.header-menu {
    display: flex;
    align-items: center;
    margin-left: 95px;
}
.header-menu__item {
    margin-right: 50px;
    position: relative;
}
.header-menu__item._arrow {
    padding-right: 20px;
}
.header-menu__item._arrow::after {
    content: "";
    width: 6px;
    height: 6px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("/local/images/icons/icon-header-arrow-white.svg");
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.header-menu__link {
    color: inherit;
    white-space: nowrap;
}
.header__btns {
    display: flex;
    align-items: center;
    margin-left: auto;
}
.header__bottom__logo {
    max-width: 200px;
}
.header-mobile {
    display: none;
}
.header-mobile__menu {
    display: none;
    background-color:white;
    z-index: 20;
    position: absolute;
    top: -1000px;
    left: 0;
    width: 100%;
    height: 100vh;
    transition: top .3s, background-color 1s;
}
.header-mobile__menu.act {
    top: 0;
    background-color: rgba(0, 0, 0, .7);
    display: block;
}
.header-mobile__logo {
    max-width: 200px;
}
.header-mobile__wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.burger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.burger__line {
    width: 30px;
    height: 2px;
    background-color: white;
    border-radius: 20px;
}
.burger__line:not(:last-child) {
    margin-bottom: 6px;
}
.header-mobile__menu-wrap {
    background-color: white;
    padding: 36px 30px;
    border-radius: 0 0 24px 24px;
}
.header-mobile .header-menu__link {
    color: #003D64;
}
.header-mobile .header-menu {
    margin-left: 0;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 43px;
}
.header-mobile .header__btns {
    flex-direction: column;
    align-items: flex-start;
}
.header-mobile .header-menu__item:not(:last-child) {
    margin-bottom: 43px;
}
.header-mobile .header-menu__item._arrow::after {
    background-image: url("/local/images/icons/icon-header-arrow-blue.svg");
}

.page-section--request {
    margin-bottom: 160px;
}
.page-section__name {
    font-size: 48px;
    line-height: 48px;
    color: #526576;
    text-align: left;
    margin-bottom: 48px;
}
.request-form__item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 60px 26px;
}
.request-form__item:not(:last-child) {
    margin-bottom: 60px;
}
.request-form__item input[type=text],
.request-form__item input[type=tel] {
    width: 100%;
    border: 0;
    border-bottom: 3px solid #F0F0F0;
    padding: 8px;
    font-size: 24px;
    line-height: 36px;
}
.request-form__item input[type=text]:focus,
.request-form__item input[type=tel]:focus {
    outline: none;
}
.page-section--request .btn {
    max-width: 100%;
    margin-right: 28px;
    cursor: pointer;
}
.page-section--request .input-checkbox {
    display: flex;
    margin-top: 16px;
}
.page-section--request .soglashenie-label {
    padding-left: 0;
    margin-left: 4px;
}
.page-section--request .soglashenie-label::before {
    content: none;
}
.soglashenie-label {
    color: var(--black);
}
.map a {
    color: inherit;
}

@media screen and (max-width: 1400px) {
    .header-menu {
        margin-left: 32px;
    }
    .header-menu__item {
        margin-right: 12px;
    }

    .promo__table-t {
        font-size: 16px;
    }
    .promo__table-b {
        font-size: 24px;
    }

    .content-2__bottom-center-gradient img {
        top: 70px;
    }
}

@media screen and (max-width: 1000px) {
    .promo__table {
        flex-wrap: wrap;
        position: relative;
    }
    .promo__table::before {
        content: "";
        width: calc(100% - 20px);
        background-color: white;
        height: 1px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .promo__table-cell:nth-child(odd) {
        width: 40%;
    }
    .promo__table-cell:nth-child(even) {
        width: 60%;
    }
    .promo__table-cell:not(:last-child)::after {
        height: 60px;
    }
    .promo__table-cell:nth-child(2)::after {
        content: none;
    }

    .content-2__l-wrap {
        margin-bottom: 0;
    }
    .content-2__top-l-logo {
        position: relative;
        width: 100%;
        margin-bottom: 20px;
    }
    .content-2__top-l {
        height: initial;
    }
    .content-2__top-l li {
        padding-top: 0;
        padding-left: 30px;
        max-width: initial;
        margin-bottom: 16px;
    }
    .content-2__top-l li:nth-child(2),
    .content-2__top-l li:nth-child(3),
    .content-2__top-l li:nth-child(4),
    .content-2__top-l li:nth-child(5) {
        top: 0;
        left: 0;
        transform: initial;
    }
    .content-2__top-l li::before {
        top: 4px;
        left: 0;
    }
    .content-2__bottom-l {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }

    .content-3-l li {
        padding: 0 0 4px 0;
        flex-wrap: wrap;
    }
    .content-3 h2 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 52px;
    }
    .content-3-l li span {
        font-size: 32px;
        margin-right: 8px;
        position: relative;
    }
    .content-3-l li h3 {
        font-size: 20px;
        line-height: 24px;
    }
    .content-3-l-header {
        width: 100%;
        padding: 20px 0;
    }
    .content-3-l li p {
        width: 100%;
        font-size: 16px;
        line-height: 24px;
        overflow: hidden;
        transition: max-height .3s;
        max-height: 0;
    }
    .content-3-l li span::after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: calc(100% + 8px);
        left: 50%;
        transform: translate(-50%, -50%);
        border-left: 13px solid transparent;
        border-right: 13px solid transparent;
        border-top: 20px solid #0086B2;
    }
    .content-3-l li.act span::after {
        transform: rotate(180deg) translate(50%, 50%);
    }
    .content-3-l li.act p {
        max-height: 200px;
    }

    .prices h2 {
        font-size: 24px;
        line-height: 32px;
        font-weight: 700;
        margin-bottom: 44px;
    }
    .prices__btn-top {
        padding: 20px 8px;
        font-size: 28px;
    }
    .prices-l .check {
        width: 40px;
        height: 40px;
        margin: 8px;
    }
    .prices-l h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 0;
        order: 2;
        width: 100%;
        margin-top: 14px;
    }
    .prices-li__inner {
        flex-wrap: wrap;
    }
    .prices-l li {
        padding: 16px 0;
    }
    .prices-l .price {
        width: 76%;
    }

    .container-4 {
        background-image: url("/local/images/landing-content-4-bg-mobile.png");
        padding-top: 35px;
        padding-bottom: 30px;
        margin-bottom: 105px;
    }
    .container-4 h2 {
        font-size: 24px;
        line-height: 32px;
        font-weight: 700;
        margin-bottom: 30px;
    }
    .container-4 p {
        margin-bottom: 20px;
    }
    .container-4__shadow {
        background: none;
    }
    .container-4 img {
        width: 85%;
    }

    .header {
        display: none;
    }
    .header-mobile {
        display: block;
    }

    .page-section--request {
        margin-bottom: 48px;
    }
    .page-section__name {
        font-weight: 700;
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 48px;
    }
    .request-form__item {
        grid-gap: 29px;
        grid-template-columns: 1fr;
    }
    .page-section--request .btn {
        justify-content: center;
        margin-right: 0;
    }
    .page-section--request .btn .btn__icon {
        display: none;
    }
    .request-form__item:not(:last-child) {
        margin-bottom: 17px;
    }

    .content-2__bottom-center-gradient {
        height: 400px;
    }
}

@media screen and (max-width: 800px) {
    h2 {
        font-size: 28px;
        line-height: 32px;
    }
    .btn {
        padding: 15px 25px;
    }

    .promo {
        background-image: url("/local/images/promo-bg-mobile.png");
    }
    .promo h2 {
        margin-bottom: 35px;
    }

    .content-1 h2 {
        font-weight: 700;
        margin-bottom: 0;
    }
    .content-1__text {
        text-align: left;
    }

    .content-2__top-l-logo {
        width: 190px;
        height: 190px;
    }
    .content-2__bottom-l h3 {
        font-size: 32px;
        line-height: 48px;
    }
    .content-2__bottom-l p {
        font-size: 14px;
        line-height: 24px;
        word-break: break-all
    }
    .content-2__bottom {
        padding-bottom: 50px;
    }
    .content-2 span {
        display: block;
    }
    .content-2 span + br {
        display: none;
    }
    .content-2__super-bottom {
        background-image: none;
    }
    .content-2__super-bottom h2 {
        font-size: 24px;
    }
    .content-2__super-bottom p {
        font-size: 24px;
    }
    .content-2__super-bottom-img {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .map__substrate {
        max-width: 280px;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 24px 34px;
    }
    .footer__bottom {
        padding-top: 59px;
    }
    .footer__bottom-left {
        padding-bottom: 59px;
    }
    .footer__bottom-right {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }
    .footer__bottom-right a:not(:last-child) {
        margin-right: 0;
        margin-bottom: 12px;
    }
    .footer__wrap {
        margin-bottom: 73px;
    }
    .footer__footnote {
        font-size: 16px;
        padding: 20px 0;
    }

    .content-2__bottom-center-gradient img {
        width: 100%;
        top: 100%;
        transform: translate(-50%,-100%);
    }
}
/*landing-corp*/
.promo.landing-corp .container {
	max-width: 1550px;
}
.promo.landing-corp h2 span {
	white-space:nowrap;
}
@media (max-width:600px) {
	.promo.landing-corp h2 span {
		white-space:unset;
	}
}
.content-1.landing-corp .container {
	max-width: 1550px;
}
.content-1.landing-corp h2 {
	font-weight:500;
}